<?
// 相对路径
$g4_path = "..";
include_once("$g4_path/common.php");
include_once("$g4[path]/lib/latest.lib.php");

$g4[title] = $group[gr_subject];
include_once("./_head.php");
?>

<!-- 最新主题 -->
<table width="100%" cellpadding=0 cellspacing=0>
<tr>
    <td valign=top>
    <?
    //  最新主题
    $sql = " select bo_table, bo_subject from $g4[board_table] 
              where gr_id = '$gr_id' 
                and bo_list_level <= '$member[mb_level]'
              order by bo_table ";
    $result = sql_query($sql);
    for ($i=0; $row=sql_fetch_array($result); $i++) {
        // 以上就是调用最新主题的
        // 没有设定模板时使用默认模板

        // 使用方法
        // latest(模板, 论坛id, 显示行, 字节限制);
        echo latest("basic", $row[bo_table], 5, 70);
        echo "<p>";
    }
    ?>
    </td>
</tr>
</table>
<!--结束-->

<?
include_once("./_tail.php");
?>
